#navcontainer #current {
	background: url(../../images/MENU/menu_current.jpg) no-repeat 0 2px;
}

#navcontainer a {
	background: url(../../images/MENU/menu_a.jpg) no-repeat 0 2px;
}

#navcontainer a:hover {
	background: url(../../images/MENU/menu_current.jpg) no-repeat 0 2px;
	}

#navcontainer a:active {
	background: url(../../images/MENU/menu_active.jpg) no-repeat 0 2px;
}